Subject: Re: [PATCH net v2 1/1] net: dsa: microchip: make sure drive strength configuration is not lost by soft reset

From: Jakub Kicinski <[email-masked]>
Date: Thu, 7 Mar 2024 09:11:59 -0800

On Thu, 7 Mar 2024 10:03:06 +0100 Oleksij Rempel wrote:
> > > Suggestion: Instead of moving ksz_parse_drive_strength() from end of
> > > file to above, can we move ksz_setup() & ksz_teardown() down. So that
> > > the changes will be minimal. Will that work?  
> > 
> > This will make it hard portable to stable too. As alternative I can
> > offer to use v1 patch for stable and send bigger patch for next after
> > in the next net-next window.  
> 
> Are any changes on my side required?

Not really, just waiting for anyone to speak up, I'll apply v1 soon.
(I can't revive v1 in patchwork because Konstantin's bot will set it
to Superseded, immediately, again :|)